'netstandard, Version=2.0.0.0'

This issue happens if user doesn't have installed NetFramework 4.7.1, generally happens if the system has not updated to the latest version, most frecuently in Windows 7, 8 and 8.1.

You be able to fix it following the next steps:

Back to Knowed Issues list

~~DISCUSSION~~